Bug 41293 - [Profiler - Windows] Symbol name in Call tree view is getting collapse.
Summary: [Profiler - Windows] Symbol name in Call tree view is getting collapse.
Status: VERIFIED FIXED
Alias: None
Product: Profiler
Classification: Xamarin
Component: iOS (show other bugs)
Version: 0.33.x
Hardware: PC Windows
: Normal normal
Target Milestone: (C8)
Assignee: Jose Miguel Torres
URL:
Depends on:
Blocks:
 
Reported: 2016-05-24 16:27 UTC by asimk
Modified: 2016-06-03 11:32 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Comment 1 xamarin-release-manager 2016-05-27 12:36:39 UTC
Fixed in version 0.33.1.122 (master)

Author: Jose Miguel Torres
Commit: 7bfb091ff6daa8084729abf3090e4d858415ad95 (xamarin/profiler)
Comment 2 asimk 2016-06-03 11:32:46 UTC
I have checked this issue with latest Profiler build i.e. XamarinProfiler.Windows.Installer.0.33.2-0 and observed that this issue has been fixed. Here is the screencast for the same: http://www.screencast.com/t/98QkrZdhf0t

Note You need to log in before you can comment on or make changes to this bug.